KUBERNETES(1)

NAME

kubeadm version - Print the version of kubeadm

SYNOPSIS

kubeadm version [OPTIONS]

DESCRIPTION

Print the version of kubeadm

OPTIONS

-o, --output=""
    Output format; available options are 'yaml', 'json' and 'short'

OPTIONS INHERITED FROM PARENT COMMANDS

--azure-container-registry-config=""
    Path to the file containing Azure container registry configuration information.

--log-flush-frequency=5s
    Maximum number of seconds between log flushes

--rootfs=""
    [EXPERIMENTAL] The path to the 'real' host root filesystem.

--version=false
    Print version information and quit

SEE ALSO

kubeadm(1),

HISTORY

January 2015, Originally compiled by Eric Paris (eparis at redhat dot com) based on the kubernetes source material, but hopefully they have been automatically generated since!